.infor_item{
    display: flex;
    align-items: center;
    height: 38px;
    cursor: pointer;
    color: var(--text-color-tiltel);
}
.infor_item span {
    font-size: 20px;
}
.infor_item .liked {

    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.infor_item svg {
    width: 24px;
    color: #737373
}
.infor_item .liked svg {
    color: #0058ff;
}
.infor_item{
    margin-right: 10px ;
}
.infor_item_dropdown>ul {
    background: #262626c2;
    color: #fff;
    padding: 1px 4px;
}